apiVersion: operator.openshift.io/v1alpha1
kind: Kueue
metadata:
  finalizers:
  - kueue.openshift.io/finalizer
  labels:
    app.kubernetes.io/managed-by: kustomize
    app.kubernetes.io/name: kueue-operator
  name: cluster
spec:
  config:
    gangScheduling:
      policy: None
    integrations:
      frameworks:
      - AppWrapper
      - Pod
      - BatchJob
    preemption:
      preemptionPolicy: FairSharing
    workloadManagement:
      labelPolicy: None
  logLevel: Normal
  managementState: Managed
  operatorLogLevel: Normal
